variable "cloudflare_key" {}

# Configure the Cloudflare provider
provider "cloudflare" {
  email = "jacob.wimer@gmail.com"
  token = "${var.cloudflare_key}"
}

# Create a record
resource "cloudflare_record" "wimermedia-record" {
  domain = "wimermedia.com"
  name   = "terraform"
#  value  = "${digitalocean_floating_ip.web.ip_address}"
  value  = "${digitalocean_droplet.web.ipv4_address}"
  type   = "A"
}